lib64gnomemm2.6_1-2.30.0-7-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64gnomemm2.6_1 - A C++ wrapper for libgnome

Property Value
Distribution ROSA 2014.1
Repository ROSA Main x86_64
Package name lib64gnomemm2.6_1
Package version 2.30.0
Package release 7-rosa2014.1
Package architecture x86_64
Package type rpm
Installed size 52.89 KB
Download size 20.81 KB
Official Mirror mirror.rosalab.ru
The libgnomemm library provides a C++ wrapper for libgnome library.
It is a subpackage of the gnomemm project, which provides C++ binding
of various GNOME libraries.

Alternatives

Package Version Architecture Repository
lib64gnomemm2.6_1 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libglibmm-2.4.so.1()(64bit) -
libgnome-2.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtkmm-2.4.so.1()(64bit) -
libsigc-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64gnomemm2.6 == 2.30.0-7
lib64gnomemm2.6_1 == 2.30.0-7:2014.1
libgnomemm-2.6.so.1()(64bit) -

Download

Type URL
Binary Package lib64gnomemm2.6_1-2.30.0-7-rosa2014.1.x86_64.rpm
Source Package libgnomemm2.6-2.30.0-7.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gnomemm2.6_1 rpm package:
    # urpmi lib64gnomemm2.6_1

Files

Path
/usr/lib64/libgnomemm-2.6.so.1
/usr/lib64/libgnomemm-2.6.so.1.0.5
/usr/share/doc/lib64gnomemm2.6_1/AUTHORS
/usr/share/doc/lib64gnomemm2.6_1/COPYING
/usr/share/doc/lib64gnomemm2.6_1/README

Changelog

2014-06-27 - Alex Burmashev <alex.burmashev@rosalab.ru> 2.30.0-7
+ Revision: 65b5a1a
- MassBuild#440: Increase release tag

See Also

Package Description
lib64gnomeprint2-2-devel-2.18.8-6-rosa2014.1.x86_64.rpm Development libraries, include files for GNOME print
lib64gnomeprint2-2_0-2.18.8-6-rosa2014.1.x86_64.rpm Shared library for GNOME print support
lib64gnomeprintui2-2-devel-2.18.6-6-rosa2014.1.x86_64.rpm Development libraries, include files for GNOME print
lib64gnomeprintui2-2_0-2.18.6-6-rosa2014.1.x86_64.rpm Library for GNOME print support
lib64gnomespeech-devel-0.4.25-7-rosa2014.1.x86_64.rpm Static libraries, include files for gnome_speech
lib64gnomespeech7-0.4.25-7-rosa2014.1.x86_64.rpm Simple general API for producing text-to-speech output
lib64gnomesu-devel-1.0.0-11-rosa2014.1.x86_64.rpm Library for accessing superuser privileges from GNOME
lib64gnomesu0-1.0.0-11-rosa2014.1.x86_64.rpm Library for accessing superuser privileges from GNOME
lib64gnomeui2-devel-2.24.5-7-rosa2014.1.x86_64.rpm Development libraries, include files for GNOME
lib64gnomeui2_0-2.24.5-7-rosa2014.1.x86_64.rpm GNOME libraries
lib64gnomeuimm2.6-devel-2.28.0-7-rosa2014.1.x86_64.rpm Development files for libgnomeui C++ wrapper
lib64gnomeuimm2.6_1-2.28.0-7-rosa2014.1.x86_64.rpm A C++ wrapper for GNOME UI library
lib64gnt0-2.10.9-2-rosa2014.1.x86_64.rpm The libgnt library for the Finch IM client
lib64gnucash-devel-2.4.12-4-rosa2014.1.x86_64.rpm Libraries needed to develop for gnucash
lib64gnucash0-2.4.12-4-rosa2014.1.x86_64.rpm Libraries for gnucash
Advertisement
Advertisement